nav#first ul li.sfHover a {color: #80accc;}
nav#first ul li.sfHover {background: url(../img/elementiGrafici/arrow_menu.png) no-repeat 13px bottom;}
nav#first ul li ul li.sfHover {background-image: none;}
nav#first ul li.sfHover ul li a.selected,
nav#first ul li ul li.sfHover a {background: #c6dee7;}
nav#first ul li ul li a.arrow {background: #F7F7FF url(../img/elementiGrafici/freccina.png) no-repeat right center;}
nav#first ul li ul li.sfHover a.arrow {background: #c6dee7 url(../img/elementiGrafici/freccina.png) no-repeat right center;}
nav#first ul li ul li.sfHover ul li a {background-color: #F7F7FF;}
nav#first ul li ul li.sfHover ul li a:hover {background-color: #c6dee7;} 

nav#first .sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
nav#first .sf-menu {
	line-height:	1.0;
}
nav#first .sf-menu ul {
	position: absolute;
	border-bottom: 1px solid #6E9FC7;
    width: 264px; 
    display: none;
    visibility: hidden; 
}
nav#first .sf-menu ul li {
	background-color: #F7F7FF;
    border-right: 1px solid #6E9FC7;
    color: #F7F7FF;
    padding: 2px 10px;
    border-left: 3px solid #095994;
    width: 240px;
}
nav#first .sf-menu ul li ul {
	border-top: 1px solid #6E9FC7;
}
nav#first .sf-menu ul li ul li {
	 border-left: 3px solid #6E9FC7;
}
nav#first .sf-menu ul li a {
	color: #005A9C;
    display: block;
    min-height: 12px;
    padding: 6px 2px;
    text-align: left;
    text-decoration: none;
    width: 236px;
    text-transform:none;
    font-family: "Trebuchet MS",Arial;
    font-size: 11px;
    font-weight: normal;
}
nav#first .sf-menu ul li.first {
	height:5px; 
	line-height:5px; 
	font-size:5px;
	padding:0px;
	width: 260px;
}
nav#first .sf-menu ul li.last {
	height:3px; 
	line-height:3px; 
	font-size:3px;
	padding:0px;
	width: 260px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top: 			29px;   
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 			260px;
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 			260px;
	top:			0;
}

.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu ul li a, .sf-menu ul li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu ul li:hover, .sf-menu  ul li.sfHover,
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
	background:		#c6dee7;
	outline:		0;
}

@media only screen and (max-width: 767px) {
	nav#first .sf-menu ul.mobile li:hover ul{
		display:none;
	}
	nav#first .sf-menu ul.mobile li:hover ul.mobile,
	nav#first .sf-menu ul.mobile {
	    border-bottom: 0px;
	    display: block;
	    position: relative;
	    visibility: visible;
	    /*width: 100%;*/
	    width: 94%;
	    margin: 0 0 0 10px;
	    left: 0px;
	    top: 0px;
	}
	nav#first .sf-menu ul.mobile li:hover ul.mobile,
	nav#first .sf-menu ul.mobile li ul{
		border-top:0px;
		margin:0px 0px 10px 0px;
		width:100%;
	}	
	nav#first .sf-menu ul.mobile li {
		border: 0px;
		background: none;
		padding: 0px;
		width: 100%;
		clear: both;
		border-bottom: 1px solid #033e6a;
	}
	nav#first .sf-menu ul.mobile li:last-child {
		border-bottom: 0px;
	}
	nav#first .sf-menu ul.mobile li li {
		border-bottom: 0px solid #033e6a;
	}	
	nav#first .sf-menu ul.mobile a:hover,
	nav#first .sf-menu ul.mobile a {
		background: none;
		color: #005A9C;
		padding: 0 0 0 0px;
		width: auto;
		font-family: Arial;
		font-size: 12px;
	}
	nav#first .sf-menu ul.mobile a.arrow {background: url(../img/elementiGrafici/freccina.png) no-repeat right center;}
	nav#first .sf-menu ul.mobile li li a:hover,
	nav#first .sf-menu ul.mobile li li a {
		padding: 0 0 0 30px;
		line-height: 30px;
		border-top:5px solid #fff;
	}
	nav#first .sf-menu ul li.first, 
	nav#first .sf-menu ul li.last { display:none; }
	nav#first .sf-menu ul.mobile a.selected {background-color:#c6dee7;}
	nav#first .sf-menu ul.mobile a:hover{
		background-color:#E5EEF5;
	}
}

nav select {
    display: inline-block;
    padding: 7px 0px 7px 0px;
    width: 100%;
    color: #005A9C;
    text-transform:uppercase;
    font-family: "Trebuchet MS",Arial;
    font-size: 12px;
    position:absolute;
    top:0px;
    opacity:0;
    cursor:pointer;
}

nav.pager ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    float: right;
}
nav.pager ul li {
    float: left;
    height: 18px;
    line-height: 18px;
    list-style: none outside none;
    margin: 0 10px 0 0;
    padding: 0;
    width: 18px;
    float: right;
}
nav.pager ul li {
    border: 1px solid #D5D6D4;
}
nav.pager ul li a, nav.pager ul li strong {
    color: #59646C;
    display: block;
    padding: 0 3px;
    text-align: center;
    text-decoration: none;
}
nav.pager ul li strong {
    background-color: #E4E6E3;
    border: 1px solid #005A9C;
}
nav.pager ul li.currentPage a {
    color: #005A9C;
}

nav.pager ul li.previous, nav.pager ul li.next {
	border: 1px solid #fff;
}